﻿body	{ font-family:Verdana, Arial, Helvetica, sans-serif; background:none; color:#000000; }
/******* hyperlink and anchor tag styles *******/
.global-nav a	{
	color:#000000;
	display:block;
	font-size:108%;
	padding:6px 16px 8px;
	text-decoration:none;
}
.page-content a, .home-content a, .ms-footer a	{
	color:#818957;
	text-decoration:underline;
}
.page-content a:hover, .home-content a:hover, .ms-footer a	{
	text-decoration:none;
}
/************** header tag styles **************/
h1	{
	color:#693C37;
	font-size:182%;
	padding:10px 0px;
}
h2	{
	color:#693C37;
	padding:0px 0px 10px;
}
h3	{
	color:#693C37;
	font-size:100%;
}
h4	{
	color:#693C37;
}
/************** paragraph styles **************/
p	{
	font-size:100%;
	margin:0px 0px 10px;
	padding:0px;
	text-align:left;
}
/*************** list tag styles ***************/
ul	{
	margin:0px;
}
.global-nav li	{
	float:left;
	margin:1px 0px 0px;
}
.global-nav li:hover	{
	background:#9daa8d;
}
/*************** Page Content ***************/
.page-content	{
	padding:20px 72px 20px 30px;
	min-height:403px;
}
.page-img-container	{
	float:left;
	padding:5px 10px;
	margin-right:15px;
	border:1px solid #808080;
}
.right-nav h3	{
	font-weight:bold;
	padding:20px 18px 0px;
	font-size:116%;
}
.right-nav p	{
	font-weight:bold;
	padding:20px 18px 0px;
	font-size:108%;
}
.left-nav, .right-nav	{
	background-color:#ffffff;
	background:url(../images/left-nav-bg.gif) repeat-x top;
	margin:0px 0px 270px 0px;
	min-height:300px;
}
.left-nav p	{
	margin:0;
	font-size:153.9%;
	color:#5a6253;
	font-family:"Times New Roman", Times, serif;
	padding:100px 30px 30px;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:inherit;
	font-weight:inherit;
}
em, i {
	font-style:italic;
}
strong, b	{
	font-weight:bold;
}

/* inline font style fixes */
.page-content { font-size: 12px; }
.page-content [style] {
	font-size: inherit!important; font-family: inherit!important;
}